Loading...
Searching...
No Matches
Gudhi::contraction::Link_condition_valid_contraction< EdgeProfile > Class Template Reference
Edge contraction

Policy that only accept edges verifying the link condition (and therefore whose contraction preserving homotopy type). More...

`#include <include/gudhi/Contraction/policies/Link_condition_valid_contraction.h>`

## Detailed Description

template<typename EdgeProfile>
class Gudhi::contraction::Link_condition_valid_contraction< EdgeProfile >

Policy that only accept edges verifying the link condition (and therefore whose contraction preserving homotopy type).

The documentation for this class was generated from the following file:

- include/gudhi/Contraction/policies/Link_condition_valid_contraction.h